[Bug 181738] Re: Please merge openttd 0.5.3-1 (multiverse) from Debian unstable

Launchpad Bug Tracker 181738 at bugs.launchpad.net
Thu Jan 10 13:05:06 GMT 2008


This bug was fixed in the package openttd - 0.5.3-1ubuntu1

---------------
openttd (0.5.3-1ubuntu1) hardy; urgency=low

  * Merge from Debian unstable (LP: #181738). Remaining Ubuntu changes:
    - Add .desktop file.

openttd (0.5.3-1) unstable; urgency=low

  [ Matthijs Kooijman ]
  * New upstream release

 -- Andrea Colangelo <warp10 at libero.it>   Thu, 10 Jan 2008 12:21:58
+0100

** Changed in: openttd (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please merge openttd 0.5.3-1 (multiverse) from Debian unstable
https://bugs.launchpad.net/bugs/181738
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list